/* TEMPORAL MENU */
.ui-page {
    display: block !important;
}

.temp-menu {
    left: 0px;
    position: fixed;
    top: -929px;
    transition: 0.25s linear;
    z-index: 9999;
}

.temp-menu.active {
    right: 0px;
    top: 0px;
}

.temp-menu img {
    width: 50px;}

.temp-menu ul {
    background-color: lightcyan;
}

#main-content {
    border: 3px solid white;
    border-radius: 5px;
    height: 600px;
    max-width: 450px;
}

.js_loading {
    position: absolute;
    z-index: -1;

}

.js_page_container {
    background-color: #0075B0;
    height: 100%;
    width: 100%;
}

.thumb-list-items {
    color: black;
}

.ngdialog-content {
    /*height: 100%;*/
}

.ngdialog-close {
    display: none;
}

.close-dialog {
    color: white;
    cursor: pointer;
}

.ei-main-container {
    transition: 1s linear;
}

.swipe-element img {
    width: 100%;
}

/*.selection-bar-three-items li {
    margin-left: -3px !important;
}*/

.swipe-container {
    margin-top: -20px;
    overflow: hidden;
    padding-left: 4px;
    transform: transale3d(0, 0, 0);
    width: 2000px;
}

.swipe-element {
    display: inline-table;
    margin-left: -4px;
    width: 480px;
}

.swipe-element img {
    width: 100%;
}


.charts_main_container {
    overflow: hidden;
    width: 3000px;
    /*transition: 0.5s linear;*/
}


.ei-main-container-white {
    background-color: white;
}

.savings_appliance_item_container {
    display: block;
    float: none;
    width: 100%;

}

.savings_appliances_item.active {
    border-bottom: 2px solid #E8E7E4;
}

/*.savings_appliance_item_container div {
    float: none !important;
}*/

.savings_appliances_item .tip_commit_block {
    display: none;
}

.savings_appliances_item.active .tip_commit_block {
    display: block;
}

.savings_appliances_item .arrow-down {
    background-image: url("../img/icon-arrow-down.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 25px;
}

.savings_appliances_item.active .arrow-down {
    display: none;
}

.savings_appliances_item .arrow-up {
    display: none;
}

.savings_appliances_item.active .arrow-up {
    background-image: url("../img/icon-arrow-up.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
}

.arrow-check {
    background-image: url("../img/icon-arrow-check.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.arrow {
    color: white;
    padding: 10px;
}

.calculator-container input {
    width: 50px;
}

.calculator-container .jg-big-input {
    width: 100%;
}

.profile-name-errors.js-hide-errors {
    display: none;
}

.tab_tracker {
    background-color: #999999;
    height: 52px;
    vertical-align: top;
}


.dashboard-progress-bar {

    background-color: #DDDDDD;
    background-image: url(../img/progress-bar.png);

    background-repeat: no-repeat;
    border-radius: 4px;

    color: white;
    font-weight: bold;
    height: 21px;

    margin-left: auto;

    margin-right: auto;
    width: 95%;

}

.goal-progress-bar {
    background-color: #DDDDDD;
    background-image: url(../img/progress-bar.png);

    background-repeat: no-repeat;
    border-radius: 4px;

    color: white;
    font-weight: bold;
    height: 21px;

    margin-left: auto;

    margin-right: auto;
    text-align: center;
    width: 95%;

    padding-top: 5px;
}

.profile-progress-container {
    padding-bottom: 25px;
    width: 100%;
}

.profile-white-line {

    background-color: white;
    height: 6px;
    margin-bottom: -11px;
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
    position: relative;
    width: 80%;
    z-index: 10;

}

.profile-progress-container ul {
    list-style: none;
    margin: 0px;
    padding: 0px;

    position: relative;
    z-index: 11;

}

.profile-progress-container ul li {
    display: inline-block;

    margin: 0px;
    text-align: center;
    vertical-align: top;
    width: 18%;
    width: 17%;

}

.profile-progress-container ul li .progress-point {
    background-color: #999999;
    border: 4px solid white;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 10px;
}

.profile-progress-container ul li .progress-point.active {
    background-color: #009fda;
}

.profile-progress-container ul li .progress-title {

    color: #999999;
    font-size: 11px;
    margin-top: 5px;

}

.ei-branding-startscreen img {
    margin: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 0;
}

.js-cutre-solution-main-container {
    margin-top: 35% !important;
    position: relative;
    z-index: 1;
}

.search-loading-container {
    display: none;
}

.tips-possiblesaving {

    font-size: 1.3em;
    margin-top: 10px;
    display: block;
    font-weight: bold;

}

.no-commited-appliances{
    padding: 25px;
}

.swipe-dynamic-img{

    width: 100%;
    height: 100%;
    border: 0px;
    text-align: center;

}
.swipe-dynamic-img img{
    width: 80%;
    height: auto;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}

/* PRIVACY POLICY */
.privacy-policy-container p{
    font-size: 0.8em;
}
.privacy-policy-container h2{
    font-size: 1.3em;
}
.privacy-policy-container h3{
    font-size: 1.1em;
}
.privacy-policy-container li{
    font-size: 0.8em;
}



/*
JOSEGS all views that appears the appliances, not model/family or appliance group. Single appliance.

*/

.new-appliance-list-type .list-item-description-container{

    width: 80%;
    margin-top: 0px;

}

.new-appliance-list-type .list-item-title-description{
    font-size: 1.125em;
}

.new-appliance-list-type .list-item-description{
    font-size: 1.125em;
}


.list-item-description-container.new-appliance-list-type .list-item-title-description
{
    font-size: 1.125em;
}

.list-item-energy-label.new-appliance-list-type
{
    vertical-align: top;
}


.new-appliance-list-type .list-item-description-container{
    padding-top: 7px;
}

.new-appliance-list-type .click-container
{
    width: 70%;
    vertical-align: top;
}

.new-appliance-list-type .list-item-value{
    width: 30%;
    font-size: 1.125em;
    margin-top: 10px;
}

.new-appliance-list-type .list-item-description-container
    , .new-appliance-list-type .click-container-description-value .list-item-description-container
{
    font-size: 1.125em;
    width: 60%;
}


.new-appliance-list-type .click-container .list-item-description-container
{
    width: 80%;
}

.list-item-description-container.description-70
{
    width: 60%;
}

.icon-tooltip-white.closest-location-tooltip
{
    float: right;
    width: 50px;
    height: 13px;
}



.new-alignment-list div
{
    vertical-align: top;
}



.pop-up-calculator-container .new-alignment-list .list-item-energy-label
{
    padding-top: 0px;
}

.pop-up-calculator-container .new-appliance-list-type .list-item-energy-label{
    vertical-align: top;
}

.savings_appliances_item .ei-select-menu{
    border: 1px solid grey;
}

.consumption-span{
    font-size: 0.6875em;
    display: block;
}

.consumption-level-select{
    width: 50% !important;
    border: 1px solid #737373 !important;
    margin-left: -4px !important;
}


/************************************************/

.thumb-list li.appliance_hierarchy_child1{

    vertical-align: top;
    background-image: url('../img/point-level.png');
    background-repeat: no-repeat;


}

.thumb-list li.appliance_hierarchy_child-1{

    vertical-align: top;
    background-image: url('../img/arrow-sublevel.png');
    background-repeat: no-repeat;

}

@media (max-width: 1200px) {

    .thumb-list li.appliance_hierarchy_child1{

        padding-left: 30px;
        background-position: 15px 61%;

    }

    .thumb-list li.appliance_hierarchy_child-1{

        padding-left: 50px;
        background-position: 25px 61%;

    }


}

@media (max-width: 320px) {

    .thumb-list li.appliance_hierarchy_child0{

    }


}

.thumb-list li.appliance_hierarchy_child0{

}

.thumb-list li.appliance_hierarchy_child1{
    vertical-align: top;

    padding-left: 30px;
    background-image: url('../img/point-level.png');
    background-repeat: no-repeat;
    background-position: 15px 61%;
}

.thumb-list li.appliance_hierarchy_child1.add-calculator{
    background-position: 15px 50%;
}

.thumb-list li.appliance_hierarchy_child-1{
    vertical-align: top;

    padding-left: 40px;
    background-image: url('../img/arrow-sublevel.png');
    background-repeat: no-repeat;
    background-position: 30px 61%;
}

.thumb-list li.appliance_hierarchy_child-1.add-calculator{

}

.new-appliance-list-type .list-item-title-description.parent {
    font-size: 1.30em;
}

.click-container.parent{
    width: 100%;
}


.thumb-list li.appliance_hierarchy_child-1 .new-appliance-list-type .click-container{
    width: 68%;
}



/*******************************************************************************************************************/
/*******************************************************************************************************************/
/***  NEW STYLE FOR APPLIANCES LIST      ***************************************************************************/
/*******************************************************************************************************************/
/*******************************************************************************************************************/

ul.appliances-list{
    list-style: none;
    margin: 0px;
    padding: 0px;

}

ul.appliances-list li.appliances-list-item
{
    background-color: white;
    border-bottom: 2px solid #e8e7e4;
    box-sizing: border-box;
    padding: 25px 15px;

}

ul.appliances-list li.appliances-list-item div{
    display: inline-block;
    font-weight: 700;
    font-size: 1.125em;
    color: black;
    vertical-align: middle;
}

.appliances-list-item-click-zone{
    width: 85%;
}

ul.appliances-list li.appliances-list-item.appliance-groupheader-type-1{
    background-image: url('../img/point-level.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 40px;
}

ul.appliances-list li.appliances-list-item.appliance-groupheader-type--1{
    background-image: url('../img/arrow-sublevel.png');
    background-position: 20px center;
    background-repeat: no-repeat;
    padding-left: 60px;
}

ul.appliances-list li.appliances-list-item.appliance-groupheader-type--1 .appliances-list-item-click-zone{
    width: 83%;
}

@media (max-width: 320px) {

    .appliances-list-item-click-zone{
        width: 230px;
    }

    ul.appliances-list li.appliances-list-item.appliance-groupheader-type-1{
        background-position: 10px center;
        padding-left: 40px;
    }

    ul.appliances-list li.appliances-list-item.appliance-groupheader-type--1{
        background-position: 20px center;
        padding-left: 60px;
    }

    ul.appliances-list li.appliances-list-item.appliance-groupheader-type--1 .appliances-list-item-click-zone{
        width: 184px;
    }
}

.swipe-system{
    text-align: centerd;
}

.swipe-system img{
    /*width: 350px;*/
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

@media (max-width: 320px) {
    .swipe-system img{
        /*width: 200px;*/
        width: 100%;
    }
}

    .rn-carousel-control{
    color: white;
}

  .rn-carousel-control-next:before
, .rn-carousel-control-prev:before
{
    display: none;
}

.rn-carousel-control-prev{
    background-image: url('../img/arrow-left.png');
    width: 15px;
    height: 30px;
    opacity: 1 !important;
}
.rn-carousel-control-next{
    background-image: url('../img/arrow-right.png');
    width: 16px;
    height: 30px;
    opacity: 1 !important;
}

.js-error-container{
    display: none;
}

.centered-container{
    text-align: center;
    padding: 0px 30px !important;
}

@media (max-width: 20em){

    .charts_main_container .ei-main-content-center .you-need-to-add-message{
        margin-right: 7%;

    }

}

@media (min-width: 20.1em){

    .charts_main_container .ei-main-content-center .you-need-to-add-message{
        width: 64%;
    }

}


@media (max-width: 20em){
    .new-appliance-list-type .list-item-description-container, .new-appliance-list-type .click-container-description-value .list-item-description-container{
        width: 57%;
    }
    .new-appliance-list-type .list-item-description-container, .new-appliance-list-type .click-container-description-value .list-item-value{
        width: 35%;
    }
}


@media (width: 320px){
    
    .ei-main-content-container{ height: 490px !important;  }
    
}
@media (width: 480px){
    
    .ei-main-content-container{ height: 740px !important; }
    
}

.ei-main-container.calculator-container{
    height: 100%;
    max-height: 490px;
}

.ei-main-container.calculator-container .ei-main-content-container{
    height: 100% !important;
    max-height: 490px;
}

.ei-main-content-container.dashboard-container{
    max-height: 410px;
}

.blue-dark{
    margin-top: 25px;
}

.ei-main-content.blue-dark .total-cost{
    font-size: 16px;
}

.pop-up-calculator-container .ei-main-content-container{
     max-height: 306px;   
}

.ei-main-container.gray.my-bill{
    height: 490px;
}




/* CHARTS in GENERAL
**********************************************************************************************************/
.charts_main_container{
    display: block;
    margin-left: 0px;
    width: 1100px;
}
.chart_container {
    margin-left: 0px;
    background: white;
    width: 300px;
  /*  position: absolute;*/
    margin-left: 1000px;
    z-index: 0;
}

.chart_container.active{
    margin-left: 0px;
    z-index: 1000;
    padding: 5px;
}

/* CHARTS in bills
**********************************************************************************************************/

/* CHARTS in energy tracker
**********************************************************************************************************/
.energy_tracker_chart_container .chart_container{
    display: none;
}

.energy_tracker_chart_container .chart_container.active{
    display: block;
}

/*
.chart_container:last-child {
    margin-left: 0px;
}
*/

/* HEADER TRICK
**********************************************************************************************************/
.toggle_push_menu{
    top: -2px;
}
.ei-push-menu.toggle_push_menu_ios{
    top: 1px;
}

.ei-main-container .ei-sub-header-container{
    margin-top: 90px;
}


/* SAVINGS
*/

.ei-main-container.set-target{
    height: 480px;
}

.ei-main-content.without-padding-top{
    padding-top: 20px;
}

@media (max-width: 20em)
{
    .ei-btn-left
    , .ei-btn-right{
        width: 100%;
    }
    
}

.ei-btn-general.saving-bottom-button
, .ei-btn-general.saving-bottom-button:hover{
        width: 85%;
    margin: 20px auto 0px auto;
}

.ei-main-content-container.container-saving-goal{
    height: 360px !important;
}

/* CHARTS in SAvings
**********************************************************************************************************/
.graphical-overview.white{
    padding: 5px 5px 10px 5px;
}

.goal-set img{
    vertical-align: top;
    margin-right: 10px;
    margin-top: -1px;
}